<ART ID="01196" PID="1702" JID="142" BPAGE="225" EPAGE="235" PII="S0218271808011961" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRIEDMANN EQUATION FOR BRANS&#x2013;DICKE COSMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ARIK</SNM>
<EAD>metin.arik@boun.edu.tr</EAD>
<X-REF REFID="S0218271808011961AF001"></X-REF>
<X-REF REFID="S0218271808011961AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>&#x00C7;ALIK</SNM>
<EAD>mcalik@dogus.edu.tr</EAD>
<X-REF REFID="S0218271808011961AF001"></X-REF>
<X-REF REFID="S0218271808011961AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. B.</FNM>
<SNM>SHEFTEL</SNM>
<EAD>mikhail.sheftel@boun.edu.tr</EAD>
<X-REF REFID="S0218271808011961AF001"></X-REF>
<X-REF REFID="S0218271808011961AF002"></X-REF>
</AUT>
<AFF ID="S0218271808011961AF001">Bogazi&#x00E7;i University, Department of Physics, Bebek, Istanbul, <CNY>Turkey</CNY></AFF>
<AFF ID="S0218271808011961AF002">Dogus University, Department of Sciences, Acibadem, Zeamet Street No. 21, 34722 Kadikoy, Istanbul, <CNY>Turkey</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>13 February 2007</RE>
<RV>28 June 2007</RV>
</HIST>
<ABST>
<P>In the context of the Brans&#x2013;Dicke scalar tensor theory of gravitation, the cosmological Friedmann equation which relates the expansion rate <F>H</F> of the universe to the various fractions of energy density is analyzed rigorously. It is shown that the Brans&#x2013;Dicke scalar tensor theory of gravitation brings a negligible correction to the matter density component of the Friedmann equation. Besides, in addition to <F>&#x03A9;<INF>&#x039B;</INF></F> and <F>&#x03A9;<INF>M</INF></F> in the standard Einstein cosmology, another density parameter, <F>&#x03A9;<INF>&#x0394;</INF></F>, is expected by the theory inevitably. Some cosmological consequences of such nonfamiliar cases are examined as far as recent observational results are concerned. Theory implies that if <F>&#x03A9;<INF>&#x0394;</INF></F> is found to be nonzero, data can favor this model and hence this theory turns out to be the most powerful candidate in place of the standard Einstein cosmological model with cosmological constant. Such a replacement will enable more accurate predictions for the rate of change of the Newtonian gravitational constant in the future.</P>
</ABST>
<KWDG>
<KWD>Brans&#x2013;Dicke scalar tensor theory</KWD>
<KWD>gravitation and cosmology</KWD>
<KWD>Friedmann equation</KWD>
</KWDG>
</FRONT>
</ART>
