<ART ID="01197" PID="1702" JID="142" BPAGE="237" EPAGE="256" PII="S0218271808011973" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KALUZA&#x2013;KLEIN SOLITONS RE-EXAMINED</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>PONCE DE LEON</SNM>
<EAD>jpdel@ltp.upr.clu.edu</EAD>
<EAD>jpdel1@hotmail.com</EAD>
<X-REF REFID="S0218271808011973AF001"></X-REF>
</AUT>
<AFF ID="S0218271808011973AF001">Laboratory of Theoretical Physics, Department of Physics, University of Puerto Rico, P.O. Box 23343, San Juan, PR 00931, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>20 January 2007</RE>
</HIST>
<ABST>
<P>In <F>4 + 1</F> gravity the assumption that the five-dimensional metric is independent of the fifth coordinate permits the extra dimension to be either spacelike or timelike. As a consequence of this, the time coordinate and the extra coordinate are interchangeable, which in turn allows the conception of different scenarios in 4D from a single solution in 5D. In this paper, we make a thorough investigation of all possible 4D scenarios, associated with this interchange, for the well-known Kramer&#x2013;Gross&#x2013;Perry&#x2013;Davidson&#x2013;Owen set of solutions. We show that there are <IT>three</IT> families of solutions with very distinct geometrical and physical properties. They correspond to different sets of values of the parameters which characterize the solutions in 5D. The solutions of physical interest are identified on the basis of physical requirements on the induced matter in 4D. We find that only one family satisfies these requirements; the other two violate the positivity of mass-energy density. The "physical" solutions possess a lightlike singularity which coincides with the horizon. The Schwarzschild black string solution as well as the zero moment dipole solution of Gross and Perry are obtained in different limits. These are analyzed in the context of Lake's geometrical approach. We demonstrate that the parameters of the solutions in 5D are not free, as previously considered. Instead, they are totally determined by measurements in 4D &#x2014; namely, by the surface gravitational potential of the astrophysical phenomena, like the Sun or other stars, modeled in Kaluza&#x2013;Klein theory. This is an important result which may help in observations for an experimental/observational test of the theory.</P>
</ABST>
<KWDG>
<KWD>Kaluza&#x2013;Klein theory</KWD>
<KWD>space&#x2013;time&#x2013;matter theory</KWD>
<KWD>general relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
