<ART ID="01205" PID="1702" JID="142" BPAGE="343" EPAGE="366" PII="S021827180801205X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCELERATION OF THE UNIVERSE DRIVEN BY THE CASIMIR FORCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAREK</FNM>
<SNM>SZYD&#x0141;OWSKI</SNM>
<EAD>uoszydlo@cyf-kr.edu.pl</EAD>
<X-REF REFID="S021827180801205XAF001"></X-REF>
<X-REF REFID="S021827180801205XAF002"></X-REF>
<X-REF REFID="S021827180801205XAF003"></X-REF>
</AUT>
<AFF ID="S021827180801205XAF001">Astronomical Observatory, Jagiellonian University, Orla 171 30-244 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S021827180801205XAF002">Complex Systems Research Centre, Jagiellonian University, Reymonta 4, 30-059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S021827180801205XAF003">Catholic University of Lublin, Al. Racawickie, 20-950 Lublin, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>W&#x0141;ODZIMIERZ</FNM>
<SNM>GOD&#x0141;OWSKI</SNM>
<EAD>godlows@oa.uj.edu.pl</EAD>
<X-REF REFID="S021827180801205XAF004"></X-REF>
</AUT>
<AFF ID="S021827180801205XAF004">Astronomical Observatory, Jagiellonian University, ul. Orla 171 30-244 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V.</FNM>
<SNM>Gurzadyan</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>27 June 2007</RE>
<RV>12 September 2007</RV>
</HIST>
<ABST>
<P>We investigate an evolutional scenario of the FRW universe with the Casimir energy scaling like <F>(-)(1 + z)<SUP>4</SUP></F>. The Casimir effect is used to explain the vacuum energy differences (its value measured in astrophysics is very small compared to the value obtained from quantum-field-theory calculations). The dynamics of the FRW model is represented in terms of a two-dimensional dynamical system to show all evolutional paths of this model in the phase space for all admissible initial conditions. We find also an exact solution for nonflat evolutional paths of the Universe driven by the Casimir effect. The main difference between the FRW model with the Casimir force and the &#x039B;CDM model is that their generic solutions are a set of evolutional paths with a bounce solution and an initial singularity, respectively. The evolutional scenario is tested by using the SNIa data, FRIIb radiogalaxies, baryon oscillation peak and CMB observation. We compare the power of explanation of the model considered and the &#x039B;CDM model using the Bayesian information criterion and the Bayesian factor. Our investigation of the information criteria of model selection showed preference for the &#x039B;CDM model over other models considered. However, the presence of the negative-like radiation term can remove a tension between the theoretical and the observed primordial <F><SUP>4</SUP><RM>He</RM></F> and D abundance.</P>
</ABST>
<KWDG>
<KWD>Acceleration of the Universe</KWD>
<KWD>testing cosmological scenarios</KWD>
<KWD>Casimir effect</KWD>
</KWDG>
</FRONT>
</ART>
