<ART ID="01194" PID="1702" JID="142" BPAGE="195" EPAGE="201" PII="S0218271808011948" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOPING:</MTI>
<STI>A NEW NON-PARAMETRIC DEPROJECTION SCHEME</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DALIA</FNM>
<SNM>CHAKRABARTY</SNM>
<EAD>dalia.chakrabarty@nottingham.ac.uk</EAD>
<X-REF REFID="S0218271808011948AF001"></X-REF>
</AUT>
<AUT>
<FNM>LAURA</FNM>
<SNM>FERRARESE</SNM>
<X-REF REFID="S0218271808011948AF001"></X-REF>
</AUT>
<AFF ID="S0218271808011948AF001"><INT-REF LOCATOR="http://www.university_name.edu"></INT-REF> School of Physics and Astronomy, University of Nottingham, Nottingham, NG7 2RD, <CNY>UK</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM></FNM>
<SNM>IJMPD Editorial Office</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>23 November 2007</RE>
</HIST>
<ABST>
<P>We present a new non-parametric deprojection algorithm, DOPING (Deprojection of Observed Photometry using an INverse Gambit), which is designed to extract the three-dimensional luminosity density distribution &#x03C1;, from the observed surface brightness profile of an astrophysical system such as a galaxy or a galaxy cluster, in a generalised geometry, while taking into account changes in the intrinsic shape of the system. The observable is the 2D surface brightness distribution of the system. While the deprojection schemes presented hitherto have always worked within the limits of an assumed intrinsic geometry, in DOPING, geometry and inclination can be provided as inputs. The &#x03C1; that is most likely to project to the observed brightness data is sought; the maximisation of the likelihood is performed with the Metropolis algorithm. Unless the likelihood function is maximised, &#x03C1; is tweaked in shape and amplitude, while maintaining positivity, but otherwise the luminosity distribution is allowed to be completely free-form. Tests and applications of the algorithm are discussed.</P>
</ABST>
<KWDG>
<KWD>Galaxies</KWD>
<KWD>photometry</KWD>
<KWD>luminosities</KWD>
<KWD>radii</KWD>
</KWDG>
</FRONT>
</ART>
