<ART ID="01200" PID="1702" JID="142" BPAGE="275" EPAGE="299" PII="S0218271808012000" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A DARKLESS SPACE&#x2013;TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANGELO</FNM>
<SNM>TARTAGLIA</SNM>
<EAD>angelo.tartaglia@polito.it</EAD>
<X-REF REFID="S0218271808012000AF001"></X-REF>
<X-REF REFID="S0218271808012000AF002"></X-REF>
</AUT>
<AUT>
<FNM>MONICA</FNM>
<SNM>CAPONE</SNM>
<EAD>monica.capone@polito.it</EAD>
<X-REF REFID="S0218271808012000AF001"></X-REF>
<X-REF REFID="S0218271808012000AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012000AF001">Dipartimento di Fisica, Politecnico di Torino, Corso Duca degli Abruzzi 24, I-10129 Torino, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808012000AF002">INFN, sezione di Torino, Torino, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Ruffini</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>19 July 2007</RE>
</HIST>
<ABST>
<P>In cosmology it has become usual to introduce new entities as dark matter and dark energy in order to explain otherwise unexplained observational facts. Here, we propose a different approach treating space&#x2013;time as a continuum endowed with properties similar to those of ordinary material continua, such as internal viscosity and strain distributions originated by defects in the texture. A Lagrangian modeled on the one valid for simple dissipative phenomena in fluids is built and used for empty space&#x2013;time. The internal "viscosity" is shown to correspond to a four-vector field. The vector field is shown to be connected with the displacement vector field induced by a point defect in a four-dimensional continuum. Using the known symmetry of the universe, assuming the vector field to be divergenceless and solving the corresponding Euler&#x2013;Lagrange equation, we directly obtain inflation and a phase of accelerated expansion of space&#x2013;time. The only parameter in the theory is the "strength" of the defect. We show that it is possible to fix it in such a way as to also quantitatively reproduce the acceleration of the universe. We have finally verified that the addition of ordinary matter does not change the general behavior of the model and that the proper Newtonian limit exists.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>defects</KWD>
<KWD>accelerated expansion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.36.+x</KWD>
<KWD>95.30.Sf</KWD>
</KWDG>
</FRONT>
</ART>
